CVE-2014-1271

2014-03-14T06:55:05
ID CVE-2014-1271
Type cve
Reporter NVD
Modified 2014-03-14T11:01:10

Description

CoreCapture in Apple iOS before 7.1 and Apple TV before 6.1 does not properly validate IOKit API calls, which allows attackers to cause a denial of service (assertion failure and device crash) via a crafted app.